Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2022 16:26:55 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Dear concern,

I have received message like this and I have visited the branch they have
said the item is still not with them.

Below the message I received to my mobile

'Thank you, we'll notify you when your order  6129201801 for Apple Airpods
3rd Generation  ...  is ready for collection from Centrepoint  Jeddah Park
Mall - Aziziyah, King Fahd Bran Road, Jeddah 23334'

So kindly confirm me when can I able to get the product from store?

Regards
Muneef

On Mon, 7 Mar 2022 at 5:15 AM Centrepoint <[email-masked]>
wrote:

> Your order number is 6129201801 | Click here
> <https://www.centrepointstores.com/sa/en/my-account/order/6129201801?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> to view in browser
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
>
> Your order has been successfully placed.
>
> Hi Mohamed Muneef, thanks for shopping with us.
> For your reference, your order number is 6129201801
> <https://www.centrepointstores.com/sa/en/my-account/order/6129201801?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Identity Card or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Pickup from:
> Centrepoint, Jeddah Park Mall - Aziziyah, King Fahd Bran Road, Jeddah
> 23334
> Address :
>
> Jeddah Park Mall - Aziziyah, King Fahd Bran Road, Jeddah 23334, Jeddah,
> Jeddah, Saudi Arabia
> Phone Number: 8001111027
> Working hours :
>
> Saturday to Thursday 9:30am to / Friday 4:30 pm to 11.30 pm
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Jeddah%20Park%20Mall%20-%20Aziziyah,%20King%20Fahd%20Bran%20Road,%20Jeddah%2023334,%20Jeddah,%20Al%20Aziziyah,%20Jeddah,%20Saudi%20Arabiautm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> Payment Method:
>
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/164279605?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en>
> CENTREPOINT
> Apple Airpods 3rd Generation
> Color: White
> Quantity: 1 SAR 849
> Subtotal: * SAR 849*
> *Total* *SAR 849*
>
>
> Want to earn Shukran rewards?
>
> All you need to do is sign up for Shukran, our award-winning loyalty
> programme now. If you already have a Shukran account, simply link it to
> your shopping account to earn Shukrans.
> Your order could earn you 295 Shukrans.
> Become a Shukran Member
> <https://www.centrepointstores.com/sa/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3989684